body {
	padding-top: 20px;
	padding-bottom: 0px;
}

.navbar {
  margin-bottom: 20px;
}

.breakline{
	border-right: solid 1px #CCCCCC;
}

.breaklineL{
	border-right: solid 1px #CCCCCC;
	padding-right: 15px;
}

.breaklineR{
	border-left: solid 1px #CCCCCC;
	padding-left:15px;
}

.Menu-Border-Top{
	background-image:url(../img/Border-Top-Menu.png);
	background-position: top center;
	background-repeat:no-repeat;
	background-size:auto;
	padding-top:25px;
	
}

.foot-img {
	background-image:url(../img/Footer.png);
	background-position:top center;
	color: #333;
	background-repeat:no-repeat;
	padding-top: 50px;
	font-size:18px;
	}
	
	.foot-img a {
		color:#333;
	}
	
	.foot-img p{
		font-family: Nav-font;
	}

.modal-dialog {width:800px;}
.thumbnail {margin-bottom:6px;}

.center {
	margin: 0 auto;
}

.logo-row {
	margin: 50px 0;
}

.logo-row-mobile {
	display: none;
}

/*.logo {
	width: 410px;
	height: 150px;
	background-size: 410px 100px;
	margin-left: -20px;
}*/


 #notifications-hook {
 	width:170px;
	height: 30px;
	border-right: 1px solid #e7e6df;
	border-left: 1px solid #e7e6df;
	position:absolute;
	top:0px;
	left:76px;
	margin-top:-50px;
 }
 
 #browser-notifications {
 	top: 15px;
	left:31px;
	width:220px;
	margin:-35px 20px 20px 20px;
	position:absolute;
 }
 
 #notifications-box {
 	padding:15px 15px 15px 15px;
	border: 1px solid #e7e6df;
	border-bottom-left-radius: 3em;
	border-bottom-right-radius: 3em;
 }
 
 #notifications-box p.notification-title {
 	text-transform:uppercase;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	/*font-family: "din-condensed-web", sans-serif;*/
	font-family:Headers;
	font-weight: 300;
	font-size:26px;
	letter-spacing:2px;
 }

 #notifications-box p.notification-text {
	/*font-family: Georgia, serif;*/
	font-size:16px;
	text-align:center;
	line-height:20px;
	margin-top:-5px;
	margin-bottom:0px;
}


 #banner {
 	text-align:center;
 }
 
 #banner img {
 	float:none;
 }


 @media (min-width: 991px) and (max-width: 1199px) {
 


#notifications-hook {
	left:60px;
	margin-top:-50px;
 }
 
 #browser-notifications {
	left:16px;
	margin:-35px 20px 20px 20px;
 }
 
}

@media (max-width: 991px) {
 

#notifications-hook {
	display:none;
 }
 
 #browser-notifications {
	display:none;
 } 
 


}


 

 @media (max-width: 480px) {	
	 
.logo-row {
	display: none;
}

.logo-row-mobile {
	display:block;
	margin: 50px 0 40px 2px;
}

.foot-img {
	background-image: url(../img/Footer--mobile.png);
	background-position:top center;
	color: #333;
	background-repeat:no-repeat;
	padding-top: 50px;
	font-size:18px;
	}
	
	.breakline{
		border:none;
	}
	
	.breaklineR{
	border:none;
}
	 
	 	.breaklineL{
	border:none;
}


}
